<?xml version="1.0"?>
<level levelNumber="3" countOfCards="45" numberOfTurnovers="0" numberOfCardsInStockPile="27" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="162" y="301" angle="0" assignedValue="-1" isSpecial="false">
		<over>16</over>
		<under>27</under>
	</card>
	<card id="1" zLayer="0" x="234.333" y="301" angle="0" assignedValue="-1" isSpecial="false">
		<over>16</over>
		<over>17</over>
	</card>
	<card id="2" zLayer="0" x="306.35" y="301" angle="0" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="3" zLayer="0" x="379.017" y="301" angle="0" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<over>20</over>
	</card>
	<card id="4" zLayer="0" x="162" y="407.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>16</over>
		<under>27</under>
	</card>
	<card id="5" zLayer="0" x="234.333" y="407.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>16</over>
		<over>17</over>
	</card>
	<card id="6" zLayer="0" x="306.35" y="407.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="7" zLayer="0" x="379.017" y="407.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<over>20</over>
	</card>
	<card id="8" zLayer="0" x="643.005" y="301" angle="0" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<over>22</over>
	</card>
	<card id="9" zLayer="0" x="715.338" y="301" angle="0" assignedValue="-1" isSpecial="false">
		<over>22</over>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="10" zLayer="0" x="787.355" y="301" angle="0" assignedValue="-1" isSpecial="false">
		<over>24</over>
		<over>25</over>
	</card>
	<card id="11" zLayer="0" x="860.022" y="301" angle="0" assignedValue="-1" isSpecial="false">
		<over>25</over>
		<under>26</under>
	</card>
	<card id="12" zLayer="0" x="643.005" y="407.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<over>22</over>
	</card>
	<card id="13" zLayer="0" x="715.338" y="407.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>22</over>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="14" zLayer="0" x="787.355" y="407.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>24</over>
		<over>25</over>
	</card>
	<card id="15" zLayer="0" x="860.022" y="407.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>25</over>
		<under>26</under>
	</card>
	<card id="16" zLayer="1" x="198" y="354.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>4</under>
		<under>5</under>
		<over>17</over>
		<under>27</under>
	</card>
	<card id="17" zLayer="2" x="249.75" y="354.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>5</under>
		<under>6</under>
		<under>16</under>
		<over>18</over>
	</card>
	<card id="18" zLayer="3" x="301.5" y="354.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>6</under>
		<under>17</under>
		<over>19</over>
	</card>
	<card id="19" zLayer="4" x="353.25" y="354.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>6</under>
		<under>7</under>
		<under>18</under>
		<over>20</over>
	</card>
	<card id="20" zLayer="5" x="405" y="354.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>7</under>
		<under>19</under>
	</card>
	<card id="21" zLayer="5" x="617.006" y="354.661" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>12</under>
		<under>22</under>
	</card>
	<card id="22" zLayer="4" x="668.756" y="354.661" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<under>12</under>
		<under>13</under>
		<over>21</over>
		<under>23</under>
	</card>
	<card id="23" zLayer="3" x="720.506" y="354.661" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>13</under>
		<over>22</over>
		<under>24</under>
	</card>
	<card id="24" zLayer="2" x="772.256" y="354.661" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<under>13</under>
		<under>14</under>
		<over>23</over>
		<under>25</under>
	</card>
	<card id="25" zLayer="1" x="824.006" y="354.661" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<under>14</under>
		<under>15</under>
		<over>24</over>
		<under>26</under>
	</card>
	<card id="26" zLayer="-1" x="886" y="355.334" angle="0" assignedValue="-1" isSpecial="true">
		<over>11</over>
		<over>15</over>
		<over>25</over>
	</card>
	<card id="27" zLayer="-1" x="135.672" y="354.334" angle="0" assignedValue="-1" isSpecial="true">
		<over>0</over>
		<over>4</over>
		<over>16</over>
	</card>
	<card id="28" zLayer="0" x="511.672" y="185.329" angle="0" assignedValue="-1" isSpecial="false">
		<over>30</over>
	</card>
	<card id="29" zLayer="0" x="511.334" y="522.882" angle="0" assignedValue="-1" isSpecial="false">
		<over>37</over>
	</card>
	<card id="30" zLayer="1" x="511.672" y="237.662" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<over>31</over>
	</card>
	<card id="31" zLayer="2" x="511.672" y="290.995" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<over>39</over>
	</card>
	<card id="32" zLayer="5" x="615.995" y="185.329" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
	</card>
	<card id="33" zLayer="4" x="667.745" y="185.329" angle="0" assignedValue="-1" isSpecial="false">
		<over>32</over>
		<under>34</under>
	</card>
	<card id="34" zLayer="3" x="719.495" y="185.329" angle="0" assignedValue="-1" isSpecial="false">
		<over>33</over>
		<under>35</under>
	</card>
	<card id="35" zLayer="2" x="771.245" y="185.329" angle="0" assignedValue="-1" isSpecial="false">
		<over>34</over>
		<under>36</under>
	</card>
	<card id="36" zLayer="1" x="822.995" y="185.329" angle="0" assignedValue="-1" isSpecial="false">
		<over>35</over>
	</card>
	<card id="37" zLayer="1" x="511.334" y="470.549" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<over>38</over>
	</card>
	<card id="38" zLayer="2" x="511.334" y="419.216" angle="0" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<over>39</over>
	</card>
	<card id="39" zLayer="4" x="511.334" y="354.549" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>38</under>
	</card>
	<card id="41" zLayer="1" x="198" y="522.882" angle="0" assignedValue="-1" isSpecial="false">
		<over>42</over>
	</card>
	<card id="42" zLayer="2" x="249.75" y="522.882" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<over>43</over>
	</card>
	<card id="43" zLayer="3" x="301.5" y="522.882" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<over>44</over>
	</card>
	<card id="44" zLayer="4" x="353.25" y="522.882" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<over>45</over>
	</card>
	<card id="45" zLayer="5" x="405" y="522.882" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
	</card>
</level>
